@media(max-width:1680px){

}

@media(max-width:1440px){
.boxTop1{width:100%; margin:0; padding:0 0 0 20px;}	
.boxNav li{ padding:0 25px; }
.boxNav li div a{padding:0 10px;}
}

@media(max-width:1280px){

.boxNav li{ padding:0 22px; }
.boxNav li div a{padding:0 7px;}

}

@media(max-width:768px){
.boxTop{display:none}
.boxTopM{display:block}
.banner{ display:none}
.bannerM{display:block}

/*------------------------foot------------------------*/
.boxFoot{ padding:0 15px;}
.boxFoot1{ padding:10px 0 20px 0;font-size:11px;text-align:center;}
.boxFoot i{font-weight:normal; font-size:10px;line-height:18px; }
.boxFoot span{ position:relative; top:0; right:0;line-height:33px; text-align:center;  display:block; border-bottom:1px solid rgba(255,255,255,0.2); padding:0 0 5px 0; margin:0 0 10px 0}
.boxFoot span a{ margin:0 10px}
.boxFoot span a:last-of-type{ background:none; display:inline-block;  padding-right:0; position:relative;}
.boxFoot span a:last-of-type div{right:-25px; }
.boxFoot span a:last-of-type:hover div{top:-105px; display:block;visibility:visible; opacity:1}
/*------------------------foot------------------------*/

.boxMax{ padding:0 15px;}



/*------------------------indNews------------------------*/
.indNews{ width:100%; margin:15px 0 0 0; }
.indNewsNav{height:38px;}
.indNewsNav a{ width:86px; height:38px; line-height:38px;}


.indNewsList{ width:100%;display:none}
.indNewsList div a{ display:block;line-height:0; padding:10px 0; height:auto;}
.indNewsList div a i{ display:none}
.indNewsList div a span{ display:inline-block; width:100%; }
.indNewsList div h1{ font-size:17px; line-height:24px; height:auto; overflow:hidden; margin:0; padding:0 0 0 80px;}
.indNewsList div h2{ margin-top:5px;}
.indNewsList div h3{ background:url(../images/icoJt1.png) no-repeat right center; line-height:22px;}

.indNewsList div a:first-child{position:relative;height:auto; padding:15px 0;}
.indNewsList div a:first-child i{width:auto; display:inline-block; font-size:22px; line-height:22px; margin:0; padding:0; position:absolute; top:17px; left:0; font-weight:normal}

.indNewsList a:nth-child(4){display:none}
.indNewsList a:nth-child(5){display:none}
.moreNews{right:0;}

/*------------------------indNews------------------------*/

/*------------------------indVideo------------------------*/
.indVideo{width:100%; height:calc((100vw - 30px)*0.6); margin:15px 0 0 0;}
.indVideo .swiper-button-prev{left:10px;}
.indVideo .swiper-button-next{right:10px;}
/*------------------------indVideo------------------------*/

/*------------------------indInv------------------------*/
.indInv{width:100%; height:240px;margin:15px 0 15px 0; padding:15px 15px 0 15px;}

.gpTitle{width:84px; }
.gpInfo{width:calc(100% - 84px);padding-left:30px; }
/*------------------------indInv------------------------*/


/*------------------------indCenter------------------------*/
.boxInd{padding:0;}

.boxInd1 ul{}
.boxInd1 ul li{width:100%; height:160px; margin-right:0; position:relative; vertical-align:top; padding:25px 0 0 25px; }

.boxInd1 h1{ font-size:17px; line-height:25px;}
.boxInd1 h2{ line-height:22px; font-size:14px; margin:10px 0 13px 0}


.boxInd1 ul li:nth-child(1) img{height:145px;}
.boxInd1 ul li:nth-child(2) img{height:100%; right:0}
.boxInd1 ul li:nth-child(3) img{ bottom:10px; right:20px; width:103px; height:140px;}
/*------------------------indCenter------------------------*/


/*------------------------indXlList------------------------*/
.indXlList{margin:15px 0 0 0; /*width:calc(100vw - 30px)*/}
.indXlList .swiper-slide{ width:100%; height:calc(60vw + 78px);margin-right:0;background:#888;}
.indXlList .swiper-slide img{left:20px; top:25px; margin:0; background:rgba(0,0,0,.2);}
.indXlList .swiper-slide span{ width:100%; height:78px; position:absolute; left:0; bottom:0;padding:0 50px 0 20px; opacity:1.0;}
.indXlList .swiper-slide span p{ width:calc(100% - 1px);}
.indXlList .swiper-slide h1{ width:20px; height:12px;background:url(../images/icoJt5.png) no-repeat center center/100% 100%;right:20px; bottom:30px; opacity:1.0;}
.indXlList .swiper-slide h2{ position:absolute; top:0; left:0; width:100%; height:60vw; z-index:1;}

.indXlList .bg1{background:url(../images/imgXl1.jpg) no-repeat center/cover}
.indXlList .bg2{background:url(../images/imgXl2.jpg) no-repeat center/cover}
.indXlList .bg3{background:url(../images/imgXl3.jpg) no-repeat center/cover}
.indXlList .bg4{background:url(../images/imgXl4.jpg) no-repeat center/cover}
.indXlList .bg5{background:url(../images/imgXl5.jpg) no-repeat center/cover}
.indXlList .bg6{background:url(../images/imgXl6.jpg) no-repeat center/cover}


/*------------------------indXlList------------------------*/


.subBanner{ width:100%; height:28vw;margin-top:70px;}
.subBanner div{margin:-18px 0 0 0;}
.subBanner div span{padding:0 20px;}
.subBanner div h1{ font-size:16px; line-height:16px;}
.subBanner div h2{ font-size:14px; line-height:14px; margin-top:7px;}


.subBannerBig{width:100%; height:60vw; min-height:200px;margin-top:70px; }
.subBannerBig span{ width:99.5%; padding:0 20px;}
.subBannerBig h1{ font-size:20px; line-height:20px; font-weight:bold;}
.subBannerBig h2{ font-size:14px; line-height:20px; margin:10px 0 10px 0; }
.subBannerBig h3{font-size:18px; line-height:26px; padding:20px 0 0 0;}
.subBannerBig h4{font-size:14px; line-height:24px; padding:20px 0 0 0;}



.subNavBox{ display:none}

.navTitle{font-size:18px; line-height:20px;padding:10px 0 30px 0; color:#555; font-weight:bold}
.titleM{display:block}

.navTabTitle a{padding:0 15px 0 10px;}


.boxMax1{margin:0;padding:15px;}
.boxMax2{margin:0;padding:15px;}


.dszCon{}
.dszImg{width:100%; text-align:center; padding:30px 0 20px 0}
.dszImg img{ width:50%;}
.dszText{ width:100%; margin:0;}
.dszText h1{display:none}

.pWeb p{font-size:14px;}
.pQm{margin:0 0 10px 0; padding:0 0 5px 0!important; background:url(../images/bgLine.png) center repeat-x;}
.pQm i{display:none}
.pQm img{height:26px; margin:0; padding-left:10px; background:#fff}


.imgPc{display:none}
.imgM{display:block}
.boxSpace10{height:5px;}
.boxSpace20{height:10px;}
.boxSpace40{height:20px;}

.boxCon{padding:0 0 10px 0}
.conHead{font-size:16px; line-height:26px; font-weight:normal; color:#fff; padding:25px; margin:0 0 20px 0}

.picFocus{padding:0 0 40px 0;margin:-10px 0 0 0; width:calc(100vw - 30px)}
.picFocus .swiper-slide{width:100%; height:auto;}
.picFocus .swiper-slide img{ width:100%; height:auto}
.picFocus .swiper-slide div{ position:relative;background:rgba(0,0,0,0.5); padding:10px 15px 20px 15px}
.picFocus .swiper-slide i{ font-size:16px; line-height:16px; padding-top:8px;}
.picFocus .swiper-pagination{bottom:12px!important;}
.picFocus .swiper-button-prev{left:0;top:calc((100vw - 30px)*0.275 - 30px);margin:0;  background:url(../images/jtLeft1.png) center no-repeat; }
.picFocus .swiper-button-next{right:0;top:calc((100vw - 30px)*0.275 - 30px); margin:0; background:url(../images/jtRight1.png) center no-repeat; }



.boxVi li{ width:100%; padding:calc(16vw + 80px) 20px 20px 20px; position:relative}
.boxVi li div{ width:100%;}
.boxVi li span{ width:100%; margin:0; position:absolute; top:40px; left:0} 
.boxVi li span img{width:70%;}

.boxVi li:nth-child(2){ padding:calc(46vw + 70px) 20px 20px 20px;}
.boxVi li:nth-child(2) span img{width:30%;}


.boxJyln li{height:auto; padding:calc((100vw - 30px)*0.428) 20px 30px 20px; text-align:justify; margin-bottom:10px;}
/*.boxJyln li h1{ position:absolute; width:100%; left:0; top:0; margin-top:calc((100vw - 30px)*0.214 - 25px);text-align:center}*/
.boxJyln li h1{ margin-top:30px; text-align:center}
.boxJyln li h1 img{height:40px;}
.boxJyln li h2{margin:0; padding:20px 0 0 0; font-size:16px; line-height:30px;}
.boxJyln li div{ padding:0; margin-top:20px;opacity:1.0;t}
.boxJyln li div span{ width:100%; padding:0 0 25px 0}
.boxJyln li h6{height:calc((100vw - 30px)*0.428);opacity:1;}

.boxJyln li:hover h2{margin-top:0;}
.boxJyln li:nth-child(1):hover h2{ margin-top:0;} 
.boxJyln li:hover h6{opacity:1.0}

.boxJyln li:nth-child(1){ background-color:#982723!important}
.boxJyln li:nth-child(2){ background-color:#bf9160!important}
.boxJyln li:nth-child(3){ background-color:#465a6a!important; margin:0}


.boxYear{padding:0 30px 0 30px; margin:20px 0 0 0}
.listYear .swiper-slide{width:25%;height:100%; text-align:center;}
.listYear .swiper-slide a{font-size:12px; }
.listYear .swiper-slide a:hover{color:#e60012;}
/*.listYear .swiper-button-prev{opacity:1}
.listYear .swiper-button-prev:hover{ opacity:1}
.listYear .swiper-button-next{opacity:1}
.listYear .swiper-button-next:hover{ opacity:1}*/




.qyryList{background:url(../images/bgLineQyry.png) 17px 0 no-repeat; background-size:2px 100%; margin:20px 0; }
.qyryList li{ padding:40px 0 0 50px;}
.qyryList li i{width:36px; height:36px;left:0; top:0;}
.qyryList li span{font-size:24px;left:50px; top:0; line-height:36px; color:#c7161e}
.qyryList li div{ padding:0 0 30px 0; margin:0 0 30px 0;}
.qyryList li div p{line-height:26px; font-size:14px;background:url(../images/icoP.png) 0 10px no-repeat;}



.imgText{ padding:25px 0 25px 0}
.imgText img{ width:100%;}


.boxZrgy{margin-top:0;}
.boxZrgy li{margin-bottom:40px;}
.boxZrgy h1{ margin-bottom:15px;}
.boxZrgy h1 img{ height:41px;}
.boxZrgy1{ min-height:0}
.boxZrgy1 img{width:100%;border-top-right-radius:0;border-bottom-left-radius:0;border-top-left-radius:30px;border-bottom-right-radius:30px;}
.zrgyText{ width:100%; padding:0;}
.zrgyText h2{ font-size:18px; line-height:18px; font-weight:bold; margin:30px 0 20px 0}
.zrgyList p{line-height:24px; font-size:13px; padding:0 0 0 12px;background:url(../images/icoP.png) 0 9px no-repeat;}
.zrgyCon  p{line-height:24px; font-size:13px; padding:0 0 10px 0;}

.boxZrgy li:nth-child(2n+2) .zrgyText{padding:0;}
.boxZrgy li:nth-child(2n+2) .boxZrgy1 img{border-top-right-radius:0;border-bottom-left-radius:0;border-top-left-radius:30px;border-bottom-right-radius:30px;}
.boxZrgy li:nth-child(2) .zrgyList{ height:auto; }
.boxZrgy a{display:none}


.boxRcln{border:none;}
.boxRcln li{width:100%; padding:0; margin:0 0 10px 0; background:#eee}
.boxRcln img{ width:100%; margin:0}
.boxRcln p{margin:0; padding:20px 30px 25px 30px}
.boxRcln li:last-child{ margin:0}


/*----------------------------news----------------------------*/
.boxLeft{display:none}
.boxRight{width:100%; padding:0;}

.newsList{ padding:0; margin:-5px 0 0 0}
.newsList a{ padding:20px 0}
.newsList a div{width:100%;}
.newsList a div img{max-height:100vw;}
.newsList a i{width:100%; font-size:24px; margin:15px 0 5px 0}
.newsList a span{width:100%;}
.newsList a h1{font-size:17px; line-height:24px; margin-top:0}
.newsList a h3{ display:block; text-align:right; margin:10px 0 0 0}

.boxPage{ text-align:center;margin:20px auto 20px auto;}
.numPage{display:none}
.btnPage{float:none; margin:0 auto; display:inline-block}
.boxPage span{ display:inline-block;}


.boxShow{ padding:0;}
.showLeft{display:none}
.showCenter{padding:5px 0 0 0}
.showTitle{font-size:18px;line-height:26px; }
.showInfo i:last-child{ display:inline-block; margin:0 0 0 10px}
.showCon{ padding:15px 0 20px 0;}
.showRight{width:100%; margin:0;}
.btnShare1{display:none}

.tvList{padding:0; margin:0}
.tvList a{width:100%; margin:15px 0 0 0; }
.tvList a div{ height:calc((100vw - 30px)*0.6);}


/*----------------------------news----------------------------*/


/*----------------------------inv----------------------------*/
.textList{padding:0; margin:0;}
.textList a{display:block; padding:20px 0;}
.textList a i{ width:90px; height:26px; line-height:26px; font-size:14px; margin-bottom:5px}
.textList a span{ width:100%; padding:0 30px 0 0; font-size:15px; line-height:24px;background:url(../images/icoJt7.png) no-repeat right 7px/7px 14px}
.textList a:hover span{background:url(../images/icoJt7Hover.png) no-repeat right 7px/7px 14px}


.navTab{ padding:20px 0 0 0}
.navTab a{ width:50%; border-bottom:none; font-size:16px; line-height:40px; padding:0; background:#ccc}
.navTab .on{border-bottom:none!important; font-weight:bold; background:#c8161d; color:#fff}


.dsList li{padding:20px;}
.dsList li h1{ width:auto;font-size:18px; font-weight:bold; line-height:40px; padding:0 20px 0 0; background:url(../images/boxJt.png) no-repeat right center;}
.dsList li div{ width:100%;padding:0; font-size:14px; line-height:24px;}

.icoMail span{display:block;margin:10px 0 0 0; }


.contactIcoInv{ padding:0; }
.contactIcoInv li{width:100%; margin:0; border-bottom:1px dotted #ccc; padding:20px 0; font-size:13px;}
.contactIcoInv li img{ width:40px;}
.contactIcoInv li i{width:calc(100% - 40px); padding:0 0 0 10px;}
.contactIcoInv li:last-child{ border-bottom:none; text-align:center}

.btnLinkA{ display:inline-block; margin:10px auto;}
.btnLinkA h1{ width:31px; height:18px; background:url(../images/icoJt5Hover.png) no-repeat; position:absolute; top:50%; margin:-9px 0 0 0; right:50px; transition:all .3s}
.btnLinkA:hover{border:2px solid #c8161d;}
.btnLinkA:hover h1{right:30px;}


.contactMapInv{height:260px;}
/*----------------------------inv----------------------------*/

/*----------------------------contact----------------------------*/
.boxContactJt{}
.contactIco{padding:0}
.contactIco li{width:100%;border-bottom:1px dotted #ccc; padding:20px 0; font-size:13px;}
.contactIco li:first-child{width:100%;}
.contactIco li:last-child{width:100%; text-align:left;border-bottom:none;}
.contactIco li img{width:40px;}
.contactIco li i{width:calc(100% - 40px); padding:0 0 0 10px;}

.contactMap{height:260px;border:4px solid #fff;}

.imgMap{padding:2px;height:260px;}
.imgMap .bj{width:100%; height:100%; background:url(../images/mapBj.jpg) no-repeat center/cover}
.imgMap .fz{width:100%; height:100%; background:url(../images/mapFz.jpg) no-repeat center/cover}

.contactList{}
.contactList li{padding:30px 0; width:100%;}
.contactList li h1{ font-size:16px; line-height:16px; font-weight:bold}
.contactList li span{padding:10px 0 0 0}
.contactList li span p{ font-size:13px;}
.contactList li:nth-last-child(2){border-bottom:2px solid #ccc;padding:30px 0;}
.contactList li:last-child{border-bottom:none;padding-bottom:20px}
/*----------------------------contact----------------------------*/


.navTitle1{}
.navTitle1 h1{ margin-bottom:10px; position:relative}
.navTitle1 h1 i{width:100%; height:1px; position:absolute; top:50%; left:0;}
.navTitle1 h1 font{font-size:20px;line-height:20px;padding-right:20px; font-weight:bold}
.navTitle1 h2{ font-size:26px; line-height:26px; }


.dcMap{width:calc(100vw - 30px);height:auto; padding:calc((100vw - 30px)*0.9 + 90px) 0 0 0; margin-bottom:30px;}
.dcMap .navTitle1{ position:absolute; top:30px; left:0; width:100%;}
.dcMapL{width:100%; padding:0}
.dcMapText{padding:0}
.dcMapR{right:0; top:90px; width:100%; height:calc((100vw - 30px)*1.13); background:url(../images/imgMap.png) no-repeat center center/cover;}

.navTitle2{margin:40px 0 20px 0}
.navTitle2 i{font-size:20px; line-height:20px; font-weight:bold}


.dcXl{ margin:0 0 40px 0!important}
.dcXl .swiper-slide{height:calc((100vw - 30px)*0.67 + 72px)!important; }
.dcXl .bg1{background:url(../images/imgXl1_1.jpg) no-repeat center/cover!important;}
.dcXl .bg2{background:url(../images/imgXl2_1.jpg) no-repeat center/cover!important}
.dcXl .bg3{background:url(../images/imgXl3_1.jpg) no-repeat center/cover!important}
.dcXl .bg4{background:url(../images/imgXl4_1.jpg) no-repeat center/cover!important}
.dcXl .bg5{background:url(../images/imgXl5_1.jpg) no-repeat center/cover!important}
.dcXl .bg6{background:url(../images/imgXl6_1.jpg) no-repeat center/cover!important}


.proSearch{position:relative; padding:10px 0 20px 0}
.searchClass a{padding:0 5px; margin:0 1px; font-size:12px;}

.proSearch1{position:relative; bottom:0; right:0; width:100%; margin-top:10px;}


.proList a{width:100%; height:auto; margin:0; margin-bottom:30px; }
.proList a div{height:auto;}
.proList a h1{ font-size:16px;}


/*--------------------------------项目展示--------------------------------*/

.proCur{display:none}
.proEwm{display:none}


.proBanner{margin-top:70px; height:40.87vw;}
.proBanner .swiper-pagination{bottom:15px!important;}
.proBanner .swiper-button-prev{display:none}
.proBanner .swiper-button-next{display:none}

.proInfo{margin:-50px auto -20px auto; padding:0 15px;}
.proInfo span{ width:100px; height:100px; padding:11px; }
.proInfo h1{margin:10px auto 0 0}
.proInfo h1 i{font-size:20px; line-height:20px; padding:0 15px; }
.proInfo h2 i{font-size:14px; line-height:22px; width:100%;padding:20px 0 20px 45px; background:url(../images/icoContact2.png) no-repeat left center/40px 40px;}
.proInfo h2 i:first-child{ padding:20px 0 20px 45px;background:none;text-align:left;background:url(../images/icoContact1.png) no-repeat left center/40px 40px;border-bottom:1px dotted #ccc}


.proShow1{ padding:0 15px;}


.proImgList{width:100%; height:auto; overflow:hidden;}
.proImgList img{width:100%; height:auto}
.proImgList .swiper-slide{width:100%;}

.proMap{ margin-bottom:30px; height:260px; }

/*--------------------------------项目展示--------------------------------*/

/*--------------------------------hotel--------------------------------*/
.hotelNews{ width:100%; overflow:hidden}
.hotelNews a{display:block; background:#fff; margin-bottom:10px;}
.hotelNews a div{width:100%; height:calc((100vw - 30px)*0.67);}

.hotelNews a span{width:100%; padding:15px 15px 15px 15px; position:relative; vertical-align:middle}
.hotelNews a h1{ position:relative; right:auto; top:auto;font-size:18px; line-height:22px; color:#999; font-family:'DINCond-Bold'}
.hotelNews a h2{ font-size:17px; font-weight:normal; line-height:24px; margin:0 0 10px 0}
.hotelNews a h3{ display:none}

.btnMore{margin:20px 0 40px 0;}
.btnMore a{line-height:50px;}


.hotelProList{width:100%;overflow:hidden; position:relative; padding-bottom:90px;}
.hotelProList .swiper-slide{width:80%; height:calc(43.2vw + 150px); background:none}
.hotelProList .swiper-slide div{position:absolute; bottom:auto; top:calc(43.2vw - 40px); left:0; width:100%; height:auto; background:none; text-align:center}
.hotelProList .swiper-slide div h1{width:80px; height:80px; border:4px solid rgba(255,255,255,.3); margin:0 auto}
.hotelProList .swiper-slide div h1 img{width:100%; height:100%; background:#fff;border-radius:50%;}
.hotelProList .swiper-slide div h2{width:100%;font-size:17px; line-height:17px; margin:10px 0 15px 0; }
.hotelProList .swiper-slide div h3{margin:0 auto;display:block}
.hotelProList .swiper-slide div h4{width:140px; margin:10px auto 0 auto; float:none;  line-height:20px; background:url(../images/icoJt5.png) no-repeat 100px center/15px 9px; font-size:12px;transition:all .3s}
.hotelProList .swiper-slide div h4:hover{background:url(../images/icoJt5.png) no-repeat 100px center/15px 9px;}

.hotelProList .swiper-slide span{height:80%; margin-top:10%;}

.hotelProList .swiper-slide-active{ background:#888}
.hotelProList .swiper-slide-active span{height:43.2vw;opacity:1.0; margin-top:0}

.hotelProList .swiper-pagination{bottom:60px!important;z-index:1; text-align:center;}

.hotelProList .swiper-button-prev{left:15%; margin:-105px 0 0 0;width:20px; height:60px; background-size:100% 100%}
.hotelProList .swiper-button-next{right:15%;margin:-105px 0 0 0;width:20px; height:60px; background-size:100% 100%}

.hotelContct{ padding:0; background:#fff}
.hotelContct li{display:inline-block; width:100%; height:auto; border:none; border-bottom:1px solid #ccc; vertical-align:top; padding:30px 20px;}
.hotelContct li:first-child{padding:30px 20px;}
.hotelContct li:last-child{border:none}


.hotelContct li span{ font-size:12px; line-height:22px;}

.hotelTips{font-size:12px; line-height:22px; margin:0; padding:30px 20px;} 
/*--------------------------------hotel--------------------------------*/



/*--------------------------------sy--------------------------------*/
.syCon{ padding:35px 15px 0 15px;}
.navSy{}
.navSy h1{ font-size:24px; line-height:24px;}
.navSy h2{ line-height:30px; font-size:16px; margin:15px auto 20px auto}
.syCon p{text-align:justify}
.syCon i{height:25px;margin:20px 0 40px 0}

.syProList{ padding:0 0 5px 0}
.syProList li div{width:100%; height:auto; }
.syProList li div img{width:100%; height:auto}
.syProList li span{ width:100%; padding:15px;}
.syProList li h1{ line-height:22px;}
.syProList li h1 strong{font-size:17px;}
.syProList li h1 i{ font-size:15px;display:inline-block; background:none; padding:0;}
.syProList li h2{ width:100%; background:#fff; height:2px; margin:10px 0 15px 0}
.syProList li h3{ font-size:14px; line-height:22px;}
.syProList li h4 i{width:50%;font-size:12px;}
.syProList li h5{ font-size:12px;right:15px; top:15px; padding:0 0 0 20px}

/*--------------------------------sy--------------------------------*/


/*--------------------------------service--------------------------------*/

.serviceCon{padding:30px 0;background:none}
.serviceCon img{ width:100%;}
.serviceConR { width:100%; padding:0;} 
.serviceConText{text-align:justify; padding:10px 20px 20px 20px}

.serviceTs{padding:40px 15px}
.navTs{ font-size:20px; line-height:20px; font-weight:bold; margin:0 0 15px 0}

.serviceTsList{ padding:0 0 60px 0; margin:20px 0 0 0;}
.serviceTsList .swiper-slide{width:100%; height:auto; position:relative;}
.serviceTsList .swiper-slide div{height:auto; padding:25px 0;}
.serviceTsList .swiper-slide div i{display:none}
.serviceTsList .swiper-slide div span h1{ font-size:17px; }

.serviceTsList .swiper-button-prev{left:10px;width:14px; height:32px; bottom:2px;}
.serviceTsList .swiper-button-next{right:10px;width:14px; height:32px;bottom:2px;}

/*--------------------------------service--------------------------------*/

/*--------------------------------layout--------------------------------*/
.dybjList{}
.dybjList li{padding:30px 15px;}
.dybjList li:nth-child(odd){ background:#fff}

.dybjBox{width:100%;}
.dybjBoxL{ width:100%; height:auto; padding:0;}
.dybjBoxR{ width:100%;}
.dybjBoxL1{ display:none}
.dybjBoxL2{ padding:0 0 20px 0}
.dybjText{font-size:15px; line-height:26px; padding:20px 0}

.dybjList li:nth-child(even) .dybjBoxL{float:right;padding:0;}
.dybjList li:nth-child(even) .dybjText{padding:20px 0;}

.dybjList .btnLink{text-align:center!important}
.dybjList .btnLink img{ max-width:180px;}
/*--------------------------------layout--------------------------------*/

/*--------------------------------search--------------------------------*/
.marginTop{ margin-top:80px;}
.searchNav{ padding:20px 0;}
.searchList a{padding:20px 25px 20px 22px; font-size:14px;background:url(../images/bgLi1.png) 10px 32px no-repeat;}
.searchList a i{ display:block; float:none; text-align:right; font-size:12px;}
.searchList a:nth-child(even){ background:url(../images/bgLi1.png) 10px 32px no-repeat;background-color:rgba(0,0,0,0.05);}
/*--------------------------------search--------------------------------*/


/*--------------------------------thzl--------------------------------*/

.boxThzl{ width:100%;background:url(../images/bgLine.png) no-repeat 10px 10px/2px 100%; margin-bottom:0;}
.boxThzl ul{ width:100%; background:none}
.boxThzl ul li{ width:100%; height:auto; padding:65px 0 30px 30px; background:none; transition:width .3s}
.boxThzl ul li h1{ font-size:26px; line-height:26px; top:0; width:100%; text-align:left; color:#c8161d; }
.boxThzl ul li h2{ width:100%; height:auto; border:0; border-radius:0; position:relative; top:auto; left:auto; margin:10px 0 0 0;transition:all 1s ease}
.boxThzl ul li h2 img{width:50%; height:auto;display:block;border-radius:50%; margin:0 auto; opacity:1;}
.boxThzl ul li h3{ width:100%; padding:0;font-size:17px; font-weight:bold; line-height:30px; margin:0; position:absolute; top:25px; left:30px; text-align:left}
.boxThzl ul li h4{ display:none}
.boxThzl ul li span{opacity:1.0;  padding:10px 0 20px 0;border-bottom:1px dotted #ccc}
.boxThzl ul li span i{ display:block; position:relative; padding:0 0 0 60px; margin:8px 0 0 0; font-size:15px; line-height:24px;}
.boxThzl ul li span i strong{ position:absolute; left:0; top:0}

.boxThzl ul li h5{ position:absolute; left:5px; top:8px; width:12px; height:12px; border:2px solid #c8161d; border-radius:50%; background:#fff}

.boxThzl ul li:last-child h3{padding-top:0;}
.boxThzl ul li:last-child span{border:none}

.boxThzl .on{ width:100%;}
.boxThzl .on h1{ top:0;}
.boxThzl .on h2{ width:100%; height:auto; border:none;top:0; margin:10px 0 0 0;}
.boxThzl .on h2 img{ border:none; border-radius:50%; display:block}
.boxThzl .on h3{ width:100%; padding:0!important;margin-top:0;font-size:17px; }
.boxThzl .on h4{ display:none}
.boxThzl .on span{ opacity:1}



/*--------------------------------thzl--------------------------------*/

.magList{ width:100%; margin:20px 0 0 0; overflow:hidden}
.magList a{width:calc(50% - 40px);height:calc((50vw - 55px)*1.3877 + 40px);margin:0 20px 20px 20px; padding-bottom:40px; background:#fff; border:0}
.magList a img{width:100%; height:calc((50vw - 55px)*1.3877);border:2px solid #d9d9d9; }
.magList a i{position:absolute; left:0; top:auto; bottom:0; margin-top:0; width:100%; display:block; line-height:40px; font-size:14px; color:#444; opacity:1.0; transition:all 0.3s}
.magList a:hover img{ opacity:1.0}
.magList a:hover i{ opacity:1; top:auto;}

.xlNav{display:block}
.xlText{ padding:0 0 20px 0; }

.indPc{display:none}
.indM{ display:block}

.indMNav{ padding:20px 20px 20px 20px; position:relative;}
.indMNav i{font-size:16px;line-height:20px; font-weight:bold}
.indMNav a{ font-size:12px;line-height:20px; padding:0 10px 0 0;display:inline-block; position:absolute; right:20px; top:50%; margin-top:-10px;color:#999; background:url(../images/icoJt7.png) no-repeat right center/5px 10px;}
.indMNav img{height:20px}

.indMNews{margin:0 20px; border-top:1px solid #e9e9e9;}
.indMNews a{ display:block; padding:15px 0; border-bottom:1px solid #e9e9e9;}
.indMNews a img{ width:120px; height:80px; display:inline-block; vertical-align:middle}
.indMNews a span{ width:calc(100% - 120px);display:inline-block; vertical-align:middle; font-size:14px; line-height:22px; padding:0 0 0 15px}
.indMNews a span h1{}
.indMNews a span h2{ text-align:right; color:#999}


.bgVideo{padding:0 20px;background:url(../images/bgVideo.png) no-repeat left 20px/50% calc((100vw - 40px)*0.6);}
.indMVideo{ width:100%; height:calc((100vw - 40px)*0.6 + 20px); position:relative;  padding:0 0 20px 0;  overflow:hidden; }
.indMVideo .swiper-slide{width:100%;height:100%;position:relative; overflow:hidden; }
.indMVideo .swiper-slide img{ width:100%; height:100%;}
.indMVideo .swiper-slide i{ width:38px; height:38px; position:absolute; left:50%; top:50%; margin:-19px 0 0 -19px; background:url(../images/icoVideo.png) no-repeat center/100% 100%; z-index:100;}
.indMVideo .swiper-slide i:hover{background:url(../images/icoVideoHover.png) no-repeat center/100% 100%;}
.indMVideo .swiper-slide span{ background:url(../images/bgBlackTitle.png); display:block; width:100%; height:66px; position:absolute; left:0; bottom:0; z-index:99}
.indMVideo .swiper-slide h1{ position:absolute; bottom:18px; left:0; width:100%; padding:0 20px; line-height:22px; color:#fff; font-size:14px; text-align:center; z-index:100}
.indMVideo .swiper-pagination{bottom:0!important;z-index:1; text-align:right; }
.indMVideo .swiper-pagination-bullet{width:4px; height:4px;background:#acafb1;opacity:1.0; border-radius:2px;  box-sizing:border-box; margin:0 0 0 4px!important;}
.indMVideo .swiper-pagination-bullet-active{ width:16px;background:#c8161d; }


.indMLink{ margin:20px 0 0 0; padding:20px 20px 15px 20px; border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.indMLink a{display:block; height:110px; margin-bottom:5px;}
.indMLink a div{width:98%; height:100%; padding:31px 0 0 30px; line-height:24px;}
.indMLink a h1{font-size:16px;}
.indMLink a h2{ font-size:14px; color:#bbb; text-transform:uppercase}

.indMLink a:nth-child(1){background:#f2f2f2 url(../images/bgHe.png) no-repeat 0 10px/auto 90%;}
.indMLink a:nth-child(1) div{background:url(../images/bg1.png) no-repeat center right/auto 100%}
.indMLink a:nth-child(2){background:#dfe7f1 url(../images/bgHe.png) no-repeat 0 10px/auto 90%;}
.indMLink a:nth-child(2) div{background:url(../images/bg2.png) no-repeat center right/auto 100%}
.indMLink a:nth-child(3){background:#f8ecdc url(../images/bgHe.png) no-repeat 0 10px/auto 90%;}
.indMLink a:nth-child(3) div{background:url(../images/bg3.png) no-repeat center right/auto 100%}



.indMXl{ width:calc(100vw - 40px); height:calc((100vw - 40px)*0.6 + 20px); position:relative;  padding:0 0 20px 0; margin:0 20px 20px 20px;  overflow:hidden; }
.indMXl .swiper-slide{width:100%;height:100%;position:relative; overflow:hidden; }
.indMXl .swiper-slide div img{ width:100%; height:100%;}
.indMXl .swiper-slide i{ position:absolute; bottom:0; left:0; width:100%; display:block; text-align:center;background:url(../images/bgBlackTitle.png) no-repeat center/100% 100%; padding-bottom:10px}
.indMXl .swiper-slide i img{ height:36px;}
.indMXl .swiper-pagination{bottom:0!important;z-index:1; text-align:center; }
.indMXl .swiper-pagination-bullet{width:4px; height:4px;background:#acafb1;opacity:1.0; border-radius:2px;  box-sizing:border-box; margin:0 0 0 4px!important;}
.indMXl .swiper-pagination-bullet-active{ width:16px;background:#c8161d; }



}

